Parallels Plesk Panel Unspecified Remote Security Vulnerability

Bugtraq ID: 52267
Class: Unknown
CVE: CVE-2012-1557
Remote: Yes
Local: No
Published: Mar 02 2012 12:00AM
Updated: Mar 08 2015 04:04PM
Credit: Reported by the vendor.
Vulnerable: Parallels Plesk Panel 8.6
Parallels Plesk Panel 7.6.1
Parallels Plesk Panel 10.3.1
Parallels Parallels Plesk Panel 9.5
Parallels Parallels Plesk Panel 9.3
Parallels Parallels Plesk Panel 10.3
Parallels Parallels Plesk Panel 10.2
Parallels Parallels Plesk Panel 10.1
Parallels Parallels Plesk Panel 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus